config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

config etc/libgda-5.0/config.new

( cd usr/lib ; rm -rf libgda-report-5.0.so.4 )
( cd usr/lib ; ln -sf libgda-report-5.0.so.4.1.1 libgda-report-5.0.so.4 )
( cd usr/lib ; rm -rf libgda-xslt-5.0.so.4 )
( cd usr/lib ; ln -sf libgda-xslt-5.0.so.4.1.1 libgda-xslt-5.0.so.4 )
( cd usr/lib ; rm -rf libgda-5.0.so )
( cd usr/lib ; ln -sf libgda-5.0.so.4.1.1 libgda-5.0.so )
( cd usr/lib ; rm -rf libgda-5.0.so.4 )
( cd usr/lib ; ln -sf libgda-5.0.so.4.1.1 libgda-5.0.so.4 )
( cd usr/lib ; rm -rf libgda-report-5.0.so )
( cd usr/lib ; ln -sf libgda-report-5.0.so.4.1.1 libgda-report-5.0.so )
( cd usr/lib ; rm -rf libgda-xslt-5.0.so )
( cd usr/lib ; ln -sf libgda-xslt-5.0.so.4.1.1 libgda-xslt-5.0.so )
( cd usr/lib ; rm -rf libgda-ui-5.0.so.4 )
( cd usr/lib ; ln -sf libgda-ui-5.0.so.4.1.1 libgda-ui-5.0.so.4 )
( cd usr/lib ; rm -rf libgda-ui-5.0.so )
( cd usr/lib ; ln -sf libgda-ui-5.0.so.4.1.1 libgda-ui-5.0.so )
( cd usr/bin ; rm -rf gda-sql )
( cd usr/bin ; ln -sf gda-sql-5.0 gda-sql )
( cd usr/bin ; rm -rf gda-list-config )
( cd usr/bin ; ln -sf gda-list-config-5.0 gda-list-config )
( cd usr/bin ; rm -rf gda-list-server-op )
( cd usr/bin ; ln -sf gda-list-server-op-5.0 gda-list-server-op )
( cd usr/man/man1 ; rm -rf gda-sql.1.gz )
( cd usr/man/man1 ; ln -sf gda-sql-5.0.1.gz gda-sql.1.gz )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/gl/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/gl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/el/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/el/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/de/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/de/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/pt_BR/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/cs/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/cs/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/zh_CN/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/id/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/id/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/sl/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/sl/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf action-4.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-4.png action-4.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf query-exec-persp.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/query-exec-persp.png query-exec-persp.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf trans-begin.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-begin.png trans-begin.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf data-man-xmlcompose.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-xmlcompose.png data-man-xmlcompose.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf virtual-cnc-4.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-4.png virtual-cnc-4.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf declaredfk.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk.png declaredfk.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf table-insert-data.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/table-insert-data.png table-insert-data.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf action-3.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-3.png action-3.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf ldap-search.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-search.png ldap-search.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf virtual-cnc-5.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-5.png virtual-cnc-5.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf ldap-table-mapping.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-table-mapping.png ldap-table-mapping.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf trans-commit.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-commit.png trans-commit.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf data-man-mode.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-mode.png data-man-mode.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf data-man-persp.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-persp.png data-man-persp.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf diagram.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/diagram.png diagram.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf schema-browser-persp.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/schema-browser-persp.png schema-browser-persp.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf declaredfk-dialog.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/declaredfk-dialog.png declaredfk-dialog.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf data-man-uicompose.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/data-man-uicompose.png data-man-uicompose.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf trans-rollback.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/trans-rollback.png trans-rollback.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf cnc_open.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/cnc_open.png cnc_open.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf action-1.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-1.png action-1.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf ldap-classes.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-classes.png ldap-classes.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf action-2.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/action-2.png action-2.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf mainwin.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/mainwin.png mainwin.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf virtual-cnc.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc.png virtual-cnc.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf virtual-cnc-2.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/virtual-cnc-2.png virtual-cnc-2.png )
( cd usr/share/help/es/gda-browser/figures ; rm -rf ldap-browser-persp.png )
( cd usr/share/help/es/gda-browser/figures ; ln -sf /usr/share/help/C/gda-browser/figures/ldap-browser-persp.png ldap-browser-persp.png )
